/* #Media Queries
================================================== */
@media (min-width:1400px) and (max-width:1499px) {
} 

/* END__ */

@media (min-width:1200px) and (max-width:1399px) {
} 
/* END__ */

@media (min-width:992px) and (max-width:1199px) {
.stellarnav > ul > li.button { margin-top: 16px; padding-left: 16px; padding-right: 16px;}
.stellarnav > ul > li.button > a{ text-align: center; font-size: 18px;}
} 
/* END__ */

@media (min-width:768px) and (max-width:991px) {
.stellarnav > ul > li.button { margin-top: 16px; padding-left: 16px; padding-right: 16px;}
.stellarnav > ul > li.button > a{ text-align: center; font-size: 18px;}
.section{ padding: 60px 0;}
.contact-section .content{ padding-top: 60px; -bottom: 60px ;}
.footer-top{ padding: 32px 0;}
.header .post-header .container-fluid .logo img{ width: 60px;}
.header .post-header .container-fluid{ height: 85px;}
} 
/* END__ */

@media only screen and (max-width:767px) {
.stellarnav > ul > li.button > a{ text-align: center; font-size: 18px;}
.section{ padding: 30px 0;}
.header .pre-header .d-flex a span{ display: none;}
.header .post-header .container-fluid .logo img{ width: 60px;}
.header .post-header .container-fluid{ height: 85px;}
.banner-wrapper .container{ padding-top: 24px; padding-bottom: 24px;}
.video-cta-section .logo{ width: 140px; height: 140px; padding: 30px;}
.contact-section .content{ padding-top: 30px; padding-bottom: 30px;}
.contact-section .content a i{ height: 40px; width: 40px;}
.quote-content{ padding-left: 24px; padding-right: 24px; padding-bottom: 24px;}
.footer-top{ padding: 24px 0;}
.stellarnav > ul > li.button { margin-top: 16px; padding-left: 16px; padding-right: 16px;}
.stellarnav > ul > li.button > a{ text-align: center; font-size: 18px;}
.header .container-fluid, .container{ padding-left: 15px; padding-right: 15px;}
.page-banner .container{ height: auto; padding-top: 48px; padding-bottom: 48px;}
} 
/* END__ */

@media only screen and (max-width:374px) {
} 
/* END__ */

